kill_signal = "SIGTERM"
#log_level = "debug"
vault {
  address = "{{ vault_uri }}"
  client_user_agent = "Consul Template"
  renew_token = true
  ssl {
    enabled = true
    verify = true
    cert = "/etc/pki/tls/certs/hostcert.pem"
    key = "/etc/pki/tls/private/hostkey.pem"
    ca_cert = "/etc/pki/ca-trust/source/anchors/hetzner_aditronic_bootstrap.pem"
  }
}
